<script lang="ts">
    import { Router, Route } from "svelte-routing";
    import Home from "./pages/Home.svelte";

    export let url = "";
</script>

<style global lang="scss">
    @import "scss/bulma-variables";
    @import 'node_modules/bulma/bulma';
</style>

<div class="container">
    <div class="content">
        <h1>Budget Graph Société Générale</h1>
        <Router url="{url}">
            <div>
                <Route path="/"><Home /></Route>
            </div>
        </Router>
    </div>
</div>
